Package org.silverpeas.mobile.client.apps.agenda.resources

## Interface AgendaMessages

- All Superinterfaces:
    `com.google.gwt.i18n.client.Localizable`, `com.google.gwt.i18n.shared.Localizable`, `com.google.gwt.i18n.client.LocalizableResource`, `com.google.gwt.i18n.client.Messages`

      public interface AgendaMessages
      extends com.google.gwt.i18n.client.Messages

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource

      `com.google.gwt.i18n.client.LocalizableResource.DefaultLocale, com.google.gwt.i18n.client.LocalizableResource.Description, com.google.gwt.i18n.client.LocalizableResource.Generate, com.google.gwt.i18n.client.LocalizableResource.GeneratedFrom, com.google.gwt.i18n.client.LocalizableResource.GenerateKeys, com.google.gwt.i18n.client.LocalizableResource.Key, com.google.gwt.i18n.client.LocalizableResource.Meaning`

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Messages

      `com.google.gwt.i18n.client.Messages.AlternateMessage, com.google.gwt.i18n.client.Messages.DefaultMessage, com.google.gwt.i18n.client.Messages.Example, com.google.gwt.i18n.client.Messages.Offset, com.google.gwt.i18n.client.Messages.Optional, com.google.gwt.i18n.client.Messages.PluralCount, com.google.gwt.i18n.client.Messages.PluralText, com.google.gwt.i18n.client.Messages.Select`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `ACCEPTED()` |
    `String` | `acceptParticipation()` |
    `String` | `add()` |
    `String` | `addReminder()` |
    `String` | `allDay()` |
    `String` | `april()` |
    `String` | `attendeesField()` |
    `String` | `ATTIME()` |
    `String` | `august()` |
    `String` | `AWAITING()` |
    `String` | `calendarField()` |
    `String` | `content()` |
    `String` | `create()` |
    `String` | `DAY()` |
    `String` | `december()` |
    `String` | `DECLINED()` |
    `String` | `delete()` |
    `String` | `descriptionField()` |
    `String` | `endDate()` |
    `String` | `february()` |
    `String` | `frequencyDay()` |
    `String` | `frequencyField()` |
    `String` | `frequencyMouth()` |
    `String` | `frequencyNone()` |
    `String` | `frequencyWeek()` |
    `String` | `frequencyYear()` |
    `String` | `friday()` |
    `String` | `from()` |
    `String` | `HOUR()` |
    `String` | `HOURS​(String number)` |
    `String` | `importantField()` |
    `String` | `january()` |
    `String` | `july()` |
    `String` | `june()` |
    `String` | `march()` |
    `String` | `may()` |
    `String` | `MINUTES​(String number)` |
    `String` | `monday()` |
    `String` | `MONTH()` |
    `String` | `mouthFilter()` |
    `String` | `NEVER()` |
    `String` | `newtitleEvent()` |
    `String` | `no()` |
    `String` | `noEvent()` |
    `String` | `november()` |
    `String` | `october()` |
    `String` | `OneDAY()` |
    `String` | `OneWeek()` |
    `String` | `participants()` |
    `String` | `privateValue()` |
    `String` | `publicValue()` |
    `String` | `rejectParticipation()` |
    `String` | `saturday()` |
    `String` | `september()` |
    `String` | `startDate()` |
    `String` | `sunday()` |
    `String` | `TENTATIVE()` |
    `String` | `tentativeParticipation()` |
    `String` | `the()` |
    `String` | `thursday()` |
    `String` | `title()` |
    `String` | `titleEvent()` |
    `String` | `titleField()` |
    `String` | `to()` |
    `String` | `toDay()` |
    `String` | `tuesday()` |
    `String` | `TwoDay()` |
    `String` | `visibilityField()` |
    `String` | `wednesday()` |
    `String` | `WEEK()` |
    `String` | `weekFilter()` |
    `String` | `weekTitle​(String number)` |
    `String` | `YEAR()` |
    `String` | `yes()` |

- - ### Method Detail

    - #### title

          String title()

    - #### titleEvent

          String titleEvent()

    - #### to

          String to()

    - #### toDay

          String toDay()

    - #### from

          String from()

    - #### content

          String content()

    - #### delete

          String delete()

    - #### add

          String add()

    - #### DAY

          String DAY()

    - #### WEEK

          String WEEK()

    - #### MONTH

          String MONTH()

    - #### YEAR

          String YEAR()

    - #### NEVER

          String NEVER()

    - #### AWAITING

          String AWAITING()

    - #### ACCEPTED

          String ACCEPTED()

    - #### DECLINED

          String DECLINED()

    - #### TENTATIVE

          String TENTATIVE()

    - #### ATTIME

          String ATTIME()

    - #### HOUR

          String HOUR()

    - #### HOURS

          String HOURS​(String number)

    - #### MINUTES

          String MINUTES​(String number)

    - #### OneDAY

          String OneDAY()

    - #### TwoDay

          String TwoDay()

    - #### OneWeek

          String OneWeek()

    - #### addReminder

          String addReminder()

    - #### acceptParticipation

          String acceptParticipation()

    - #### participants

          String participants()

    - #### rejectParticipation

          String rejectParticipation()

    - #### tentativeParticipation

          String tentativeParticipation()

    - #### weekFilter

          String weekFilter()

    - #### mouthFilter

          String mouthFilter()

    - #### weekTitle

          String weekTitle​(String number)

    - #### january

          String january()

    - #### february

          String february()

    - #### march

          String march()

    - #### april

          String april()

    - #### may

          String may()

    - #### june

          String june()

    - #### july

          String july()

    - #### august

          String august()

    - #### september

          String september()

    - #### october

          String october()

    - #### november

          String november()

    - #### december

          String december()

    - #### monday

          String monday()

    - #### tuesday

          String tuesday()

    - #### wednesday

          String wednesday()

    - #### thursday

          String thursday()

    - #### friday

          String friday()

    - #### saturday

          String saturday()

    - #### sunday

          String sunday()

    - #### noEvent

          String noEvent()

    - #### the

          String the()

    - #### create

          String create()

    - #### newtitleEvent

          String newtitleEvent()

    - #### calendarField

          String calendarField()

    - #### allDay

          String allDay()

    - #### startDate

          String startDate()

    - #### endDate

          String endDate()

    - #### titleField

          String titleField()

    - #### descriptionField

          String descriptionField()

    - #### importantField

          String importantField()

    - #### visibilityField

          String visibilityField()

    - #### yes

          String yes()

    - #### no

          String no()

    - #### publicValue

          String publicValue()

    - #### privateValue

          String privateValue()

    - #### frequencyField

          String frequencyField()

    - #### attendeesField

          String attendeesField()

    - #### frequencyNone

          String frequencyNone()

    - #### frequencyDay

          String frequencyDay()

    - #### frequencyWeek

          String frequencyWeek()

    - #### frequencyMouth

          String frequencyMouth()

    - #### frequencyYear

          String frequencyYear()